nvme_get_log_page(2)

NAME
nvme_get_log_page - Get log page data

SYNOPSIS
int nvme_get_log_page (int fd , __u32 xfer_len , struct nvme_get_log_args *args );

ARGUMENTS

fd  File descriptor of nvme device

xfer_len
    Max log transfer size per request to split the total.

args
    struct nvme_get_log_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.